## qmaemo-ext-libs 0.1-1-maemo0

=== debian/changelog ===
qmaemo-ext-libs (0.1-1-maemo0) unstable; urgency=low

  * Initial release

 -- Timo Härkönen <timop.harkonen@gmail.com>  Mon, 19 Oct 2009 21:26:22 +0300
