=== debian/control ===
Source: qmaemo-ext-libs
Section: libs
Priority: optional
Maintainer: Timo Härkönen <timop.harkonen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-gui, libqt4-core, libqt4-dbus, mce-dev, libx11-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: qhildon-systemcapabilities
Architecture: any
Depends: libqt4-gui, libqt4-core, libqt4-dbus
Description: Extensions to the Qt4 libraries for Maemo 5
 This package containt classes to listen to the devices
 accelerometer, etc.

Package: qhildon-widgetcapabilities
Architecture: any
Depends: libqt4-core, libqt4-gui, libqt4-dbus
Description: Extensions to the Qt4 libraries for Maemo 5
 This package contains capabilities to change screen
 orientation, etc.

Package: qhildon-notifications
Architecture: any
Depends: libqt4-core, libqt4-gui, libqt4-dbus, hildon-1
Description: Extensions to the Qt4 libraries for Maemo 5
 This package contains capabilities to display
 system nofifications, etc.

Package: qmaemo-ext-libs
Architecture: any
Depends: qhildon-notifications, qhildon-widgetcapabilities, qhildon-systemcapabilities
Description: Qt Maemo extra libraries runtime binaries

Package: qmaemo-ext-libs-dev
Architecture: any
Depends: qhildon-notifications, qhildon-widgetcapabilities, qhildon-systemcapabilities
Description: Qt Maemo extra library development headers.
