## qmaemo-ext-libs 0.1-1-maemo1

=== debian/changelog ===
qmaemo-ext-libs (0.1-1-maemo1) unstable; urgency=low

  * Removed redundant dependencies

 -- Timo Härkönen <timop.harkonen@gmail.com>  Wed, 21 Oct 2009 20:17:00 +0300
