=== debian/rules ===
#!/usr/bin/make -f
APPNAME := qmaemo-ext-libs

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	#compile the package
	cd builddir && $(MAKE)   
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf buiddir
	dh_clean

install: build
	dh_installdirs
	dh_testdir
	dh_testroot
	dh_clean -k
	cd builddir/src/notifications && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/qhildon-notifications install
	cd builddir/src/widgetcapabilities && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/qhildon-widgetcapabilities install
	cd builddir/src/systemcapabilities && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/qhildon-systemcapabilities install
	mkdir -p $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/notifications
	cp src/notifications/qnotification.h $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/notifications
	mkdir -p $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/widget
	cp src/widgetcapabilities/qorientationcapability.h $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/widget
	mkdir -p $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/system
	cp src/systemcapabilities/qorientationinfo.h $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/system
	mkdir -p $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/global
	cp src/global/global.h $(CURDIR)/debian/qmaemo-ext-libs-dev/usr/include/qmaemo-ext/global

binary-indep: build
#nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
