## qmaemo-ext-libs 0.1-2-maemo0

=== debian/changelog ===
qmaemo-ext-libs (0.1-2-maemo0) unstable; urgency=low

  * Fixed bug preventing use of notifications library

 -- Timo Härkönen <timop.harkonen@gmail.com>  Wed, 21 Oct 2009 21:36:00 +0300
