## qmaemo-ext-libs 0.1-3-maemo0

=== debian/changelog ===
qmaemo-ext-libs (0.1-3-maemo0) unstable; urgency=low

  * Fixed calling of uninitialized pointer in QOrientationCapabilityPrivate constructor.

 -- Timo Härkönen <timop.harkonen@gmail.com>  Tue, 27 Oct 2009 21:59:54 +0300
