=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: qhildon-notifications
 Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-dbus, hildon-1
+Depends: libqt4-core, libqt4-gui, libqt4-dbus
 Description: Extensions to the Qt4 libraries for Maemo 5
  This package contains capabilities to display
  system nofifications, etc.
